.myform{
	margin:0 auto;
	width:600px;
	padding:14px;
	font-family: "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	-moz-border-radius:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

	/* ----------- stylized ----------- */
	#stylized{
		border:solid 2px #b7ddf2;
		background:#ebf4fb;
	}
	#stylized h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
	}
	#stylized p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #b7ddf2;
		padding-bottom:10px;
	}
	#stylized label {
		display:block;
		font-weight:bold;
		text-align:right;
		width:200px;
		float:left;
	}
	#stylized .small {
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:200px;
	}
	#stylized input, select, textarea {
		float:left;
		border:solid 1px #aacfe4;
		width:300px; 
		margin:2px 0 20px 10px;
		padding:6px;
		font-family: "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 17px;
	}
	
	.nonspaced {
		float:left;
		border:solid 1px #aacfe4;
		margin:2px 0 20px 10px;
		padding:6px;
		font-family: "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 17px;
		width: auto !important; 
	}
	.nonspaced2 {
		float:left;
				width: auto !important; 

		padding:6px;
		font-family: "Trebuchet MS" Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 17px;
	}
	
	#stylized button { 
		clear:both;
		margin-left:260px;
		width:125px;
		height:31px;
		background:#666666 url(http://testbed.as.ucsb.edu/webvote/images/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
	}
	#stylized option {
		padding: 5px;
	}
	
	form, button{border:0; margin:0; padding:0;}
	
.WarningAlert
{
	-moz-border-radius:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px 5px 20px 5px;
	padding: 10px 10px 10px 40px; 
	background: #FFFF99 url('http://testbed.as.ucsb.edu/framework/_img/icon_caution.png') 8px center no-repeat;
	border: 2px solid #FFCC00;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
.SuccessAlert{
	-moz-border-radius:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px 5px 5px 5px;
	padding: 10px 10px 10px 40px; 
	background: #A8FFA6 url('http://testbed.as.ucsb.edu/framework/_img/icon_check.png') 8px center no-repeat;
	border: 2px solid #64D06A;
	color:#339933;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
.ErrorAlert {
	-moz-border-radius:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px 5px 5px 5px;
	padding: 10px 10px 10px 40px; 
	color: #990000;
	background: #FFD5DF url('http://testbed.as.ucsb.edu/framework/_img/icon_error.png') 8px center no-repeat;
	border: 2px solid #FF0000;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}
.WarningAlert li {
margin-left: 20px;}